Can't compile aRts-1.2.10

Andre Müller andre.muller at web.de
Wed Feb 25 09:14:58 PST 2004



Thomas Paricaud wrote:
> Hi everybody,
> 
> Since I can't compile gnome, I decided to compile KDE for the moment but I
> get this error in config.log when configuring aRts-1.2.10 :
<snip>

looks like you may be in for something useful like fvwm2 soon :-)

(*duck*)

a




More information about the blfs-support mailing list